<resources>
    <string name="app_name">Eutiquio Market</string>
    <string name="title_section1">Jamón</string>
    <string name="title_section2">Quesos</string>
    <string name="title_section3">Varios</string>
    <string name="action_settings">Opciones</string>
    <string name="action_shop">Carrito De Compras</string>
</resources>